* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
}

body {
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  color: #333232;
  font-weight: 400;
  font-display: swap;
  line-height: 1.75;
  text-align: justify;
}

h1 {
  font-family: Merriweather, sans-serif;
  font-size: 40px;
  font-weight: 300;
  margin: 0.75em 0 0.5em;
  text-align: center;
}

h2 {
  font-family: Merriweather, sans-serif;
  font-size: 23px;
  font-weight: 300;
  margin: 0.5em 0;
}

p {
  margin: 1em 0;
}

a {
  color: inherit;
}

#top {
  width: 100%;
  background: #fff;
  z-index: 1;
  position: fixed;
  height: 200px;
}

#top .wrap {
  height: 100%;
}

#logo {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 50px;
  left: 50px;
  margin: auto;
}

#logo img {
  height: 100%;
}

#collapse {
  display: none;
}

@media (min-width: 800px) {
  #collapse {
    display: inline;
  }
}

#menu {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 50px;
  height: 20px;
  line-height: 20px;
  margin: auto;
}

#menu a {
  display: inline-block;
  margin: 0 25px;
  padding: 5px;
  text-decoration: none;
}

#menu a:hover {
  border-bottom: 2px solid #333232;
}

#lang {
  margin: 0 15px;
}

#lang a {
  margin: 0 5px;
}

#lang a:hover {
  border: none;
}

#lang a[href] {
  color: #ccc;
}

#lang a[href]:hover {
  color: #333232;
  border-bottom: 2px solid #333232;
}

#head {
  padding-top: 200px;
}

#head h1 {
  text-align: left;
}

.first {
  padding-top: 150px;
}

.wrap {
  max-width: 1200px;
  margin: auto;
  left: 0;
  right: 0;
  position: relative;
  padding: 50px;
}

#about_us .wrap,
#a_propos .wrap {
  max-width: 600px;
}

.center {
  text-align: center;
}

.grey {
  background: #f2f2f2;
}

.wrap-narrow {
  max-width: 650px;
}

#head p {
  max-width: 600px;
  font-size: 20px;
  line-height: 2;
}

.left,
.right {
  max-width: 512px;
  margin: auto;
  left: 0;
  right: 0;
  padding: 25px;
}

/* @media (min-width: 1024px) {
  .left,
  .right {
    clear: both;
    max-width: auto;
    width: 50%;
    position: relative;
  }

  .left {
    margin-left: 25px;
    text-align: right;
  }

  .right {
    margin-right: 25px;
    text-align: left;
  }
} */

/* @media (min-width: 1024px) {
  .lined {
    padding-top: 100px;
  }

  .lined::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 100px;
    bottom: 100px;
    border-right: 1px solid #ccc;
  }
} */

section {
  padding: 50px 0 100px;
  position: relative;
}

.wrap::after {
  content: "";
  display: block;
  clear: both;
}

#welcome {
  height: 400px;
  background: url("img/cover_background.jpeg") center center;
  background-size: cover;
}

#tagline {
  font-size: 38px;
}

.team {
  display: inline-block;
  vertical-align: top;
  margin: 50px 0;
  width: 300px;
  height: 300px;
}

.team img {
  width: 200px;
  border-radius: 50%;
}

#contact {
  text-align: center;
}

#bottom {
  padding: 0;
  background: #333232;
  color: #fff;
  font-size: 16px;
  text-align: center;
  position: relative;
}

#bottom .wrap {
  padding-top: 175px;
}

#bottom_logo {
  position: absolute;
  height: 100px;
  left: 50px;
  top: 50px;
}

#social {
  position: absolute;
  top: 100px;
  right: 50px;
}

#contact {
  text-align: center;
}

.icon {
  height: 25px;
  margin: 0px 25px;
}

.logo {
  vertical-align: middle;
  width: 150px;
  height: 50px;
  margin: 50px;
  display: inline-block;
}

.logo img {
  max-width: 100%;
  max-height: 100%;
}
